﻿
.auto_complete {
    position: absolute;
    background: #fff;
    z-index: 9999;
    padding-right: 0;
    box-shadow: 0px 5px 7px #ccc;
    /* margin-right: 16px; */
    width: calc(100% - 33px);
    margin-left: 2px;
}

.filter_right_heading {
    background: #0094ff;
    color: #fff;
    padding: 0 10 0 5px;
    margin-left: 1px;
    font-size: 80%;
    text-align: center;
}

.row_border {
    border-bottom: 1px solid #e2e2e2;
    padding: 10px 0;
    float: left;
    width: 100%;
}

div:hover.auto_active_hover {
    background: #d8f2ff;
}

.filter_right_side ul {
    list-style-type: none;
    margin: 0;
    font-size: 14px;
    padding :0;
}

    .filter_right_side ul li a {
        color: #333;
        padding: .8em;
        display: block;
        font-size: 14px;
    }

    .filter_right_side ul li:first-child {
        padding: 0;
    }

    .filter_right_side ul ul li a {
        padding: .8em .8em .8em 2em;
        display: block;
    }

    .filter_right_side ul li a:hover {
        background: #d8f2ff;
    }

.highlight {
    font-weight: bold;
}

.scope {
    color: #1aa6ed;
}

.in {
    color: #999;
}


@media (max-width: 990px) and (min-width: 768px) {
    .auto_complete  {  margin-left: -245px; width:inherit; }

}

 